<div class="alert alert-info">
  <a href="#" class="close" on-click="close" data-dismiss="alert">&times;</a>
  <h4><i class="icon-warning-sign"></i> {{i18n('publish')}}</h4>
  <p>{{i18n('alert-publish1')}} <strong>{{title}}</strong> {{i18n('alert-publish2')}}</p>
  <label class="checkbox">
     <input type="checkbox" id="agree" name="{{allrights}}" value="1" />{{{i18n('alert-allrights')}}}
  </label>
   <label class="checkbox">
     <input type="checkbox" id="agree" name="{{allrights}}" value="2" />{{{i18n('alert-allrights-meta')}}}
	</label>
  <button type="button" id="publishbtn" class="{{#if agreed}}btn btn-info{{else}}btn{{/if}}" on-click="publish" {{#if !agreed}}disabled="true"{{/if}}>{{i18n('alert-yes')}}</button>
  {{#if !agreed}}<i class="muted">&nbsp;{{i18n('alert-allrights-btntxt')}}</i>{{/if}}
  <button type="button" class="btn pull-right" on-click="close">{{i18n('alert-no')}}</button>
</div>
